Subject: [SIP] Re Mapping of ISUP overlap signalling to SIP

From: "Wayne Cutler" <[email-masked]>
Date: Mon, 25 Jun 2001 13:13:28 +0100

For the specific scenario of using SIP as a "bridge" between PSTN signalling
points, then why not make the SIP headers
independent of the e164 digit string. In this specific case, the SIP endpoints
are the 2 MGCs that are using SIP to encapsulate the ISUP
and realize the bridge between the PSTN n/w at each side. Therefore, the SIP
headers are set up to reflect the MGC/Server identities and the
PSTN address is reflected only in the encapsulated ISUP. For overlap working,
the IAM gets sent in the INVITE and SAMs get sent in an INFO.
Whilst the applicability of this proposal is limited, it is a perfectly
valid/workable solution to an ETSI ISUP bridging scenario. Could it be added
to your draft as another alternative?

Regards, Wayne.

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 25 Jun 2001 19:24:16 +0300

Hello,

There have been millons of mails sent to the mailins list in the past
discussing exactly what you are proposing. Besides, this has been
presented in several WG meetings.

Feel free to check the archives to find more information about this.

Best regards,

Gonzalo

-- 
Gonzalo Camarillo                    Phone :   +1 212 939 71 71
Columbia University                  Mobile:  +358 40 702 35 35
472 Computer Science Building        Fax   :  +358  9 299 30 52
1214 Amsterdam Ave., Mail Code 0401  http://www.hut.fi/~gonzalo
New York, NY 10027                   
USA                              [email-masked]